Subject: NG1 Revisions

From: Thomas Bogendoerfer <[email-masked]>
Date: Thu, 11 Feb 1999 00:47:44 +0100

Hi,

the rewritten newport console has cursor problems with some newport revisions.
While it works on revision 3 NG1s, it has problems on revision 6 boards. On
these boards the cursor is nearly a character off to left from the position
it should be. Yesterday I remembered, that I had to tweak the X value for
the cursor, because it didn't work on my rev 3 board (you guessed it, the
cursor was off to the right). But the docs of the VC2 say, that the value 
I use isn't correct. So I guess, when I change it to the right value
the cursor will work perfectly on the rev 6 boards, but not on rev 3s.

To make a long story short, how do I get the revision of the newport ?

Thomas.

-- 
   This device has completely bogus header. Compaq scores again :-|
It's a host bridge, but it should be called ghost bridge instead ;^)
                                        [Martin `MJ' Mares on linux-kernel]